{
	"label": "Avantages/Désavantages de Créatures",
  "mapping": {
    "description": "system.description"    
  },

	"entries": {
		"Attaque féroce": {
			"name": "Ferocious Attack"
		},
		"Attaque Multiple": {
			"name": "Multiple Attacks"
		},
		"Attaque Spéciale": {
			"name": "Special Attack"
		},
		"Attaque Timide": {
			"name": "Docile Attack"
		},
		"Attaque Venimeuse": {
			"name": "Venomous Attack"
		},
		"Camouflage": {
			"name": "Camouflage"
		},
		"Déficience": {
			"name": "Poor ..."
		},
		"Prédateur": {
			"name": "Excellent Hunter"
		}
	}
}